@charset "UTF-8";
/* ----------------------------------------
.news-navi
---------------------------------------- */
.news-navi{
  flex-direction: column;
  align-items: flex-end;
  gap: 2rem;
  margin: 0 0 4rem 0;
}

.news-navi-inner {
  flex-wrap:wrap;
  width: 100%;
}

.news-navi-inner li{
  width: calc(100% / 2);
  border-right: 1px solid #0068b7;
  border-bottom: 1px solid #0068b7;
}

.news-navi-inner li+li{
  border-left: none;
  border-right: 1px solid #0068b7;
}

.news-navi-inner li:nth-child(2n){
  border-right: none;
  border-bottom: 1px solid #0068b7;
}

.news-navi-inner li:last-child{
  border-bottom: none;
}

.news-navi-inner li a {
  position: relative;
  height: 4.9rem;
  text-align: center;
}

.news-navi-inner li a span {
  position: initial;
  font-size: 1.3rem;
}

.news-navi-inner li a span::before {
  top: 48%;
  left: 1.8rem;
  width: 0.8rem;
}

.news-navi-ir {
  max-width: 18rem;
}

.news-navi-ir a {
  height: 3.6rem;
}

.news-navi-ir a span {
  font-size: 1.4rem;
  font-weight: normal;
}

.news-navi-ir a span::after {
  right: -1rem;
  width: 0.7rem;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
}


/* ----------------------------------------
.select-year
---------------------------------------- */
.select-year {
  width: 100%;
  margin: 0 0 2rem 0;
}
.select-year select {
	font-size: 1.6rem;
}

/* ----------------------------------------
.news-contents
---------------------------------------- */

.common-news-list li {
  display: block;
}

.common-news-list li time {
  display: inline-block;
  width: 11rem;
  font-weight: bold;
}
.common-news-list li p {
  width: auto;
  font-size: 1.6rem;
}
.common-news-list li p a {
  font-weight: normal;
}
.common-news-list li > span {
  /*margin: 0 0 0 2rem;*/
  margin:0;
}

/* ----------------------------------------
.pagination
---------------------------------------- */
.pagination ol li{
  margin: 4rem 0 6rem 0;
}
.pagination ol li .current_page,
.pagination ol li a{
  width: 3.8rem;
  height: 3.8rem;
}
.pagination ol li a.link_before,
.pagination ol li a.link_next{
  width: 7rem;
}
.pagination ol li a.link_before::before{
  right: 0.5rem;
}
.pagination ol li a.link_next::after{
  left: 0.5rem;
}

